*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 34945
*          NATIONAL MENTAL HEALTH SERVICES SURVEY (N-MHSS), 2010
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\34945-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  VARIABLE LEVEL: assigns measurement level to each variable (scale,
*  nominal, or ordinal).
*
*  NOTE:  Users should modify this setup file to suit their specific
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da34945-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=945.
DATA LIST FILE=DATA /
              CASEID 1-5              STFIPS 6-8               MODE 9-11
          MHINTAKE 12-14        MHDIAGEVAL 15-17        MHREFERRAL 18-20
            SASERV 21-23     MENTALHTHSERV 24-26         ADMINSERV 27-29
         SETTINGIP 30-32         SETTINGRC 33-35         SETTINGOP 36-38
      FACILITYTYPE 39-41             FOCUS 42-44         OWNERSHIP 45-47
         RELIGIOUS 48-50  TREATACTVTYTHRPY 51-53     TREATBEHAVMOD 54-56
     TREATCOGTHRPY 57-59     TREATFAMTHRPY 60-62      TREATELECTRO 63-65
     TREATGRPTHRPY 66-68  TREATPSYCHOTHRPY 69-71     TREATDUALMHSA 72-74
    TREATPSYCHOMED 75-77  TREATTELEMEDINCE 78-80          TREATOTH 81-83
        ASSERTCOMM 84-86        MHCASEMGMT 87-89         MHCHRONIC 90-92
        MHCONSUMER 93-95       MHEDUCATION 96-98       FAMPSYCHED 99-101
       MHHOUSING 102-104     ILLNESSMGMT 105-107         MHLEGAL 108-110
         MHEMGCY 111-113    MHPSYCHREHAB 114-116 SMOKINGCESSATION 117-119
       MHSUICIDE 120-122      SUPPEMPLOY 123-125     SUPPHOUSING 126-128
      FOSTERCARE 129-131      MHVOCREHAB 132-134           MHOTH 135-137
       CHILDADOL 138-140          ADULTS 141-143         SENIORS 144-146
             SED 147-149   TRANSITIONAGE 150-152            SPMI 153-155
    ALZHDEMENTIA 156-158         MHANDSA 159-161      MHANDOTHER 162-164
       POSTTRAUM 165-167         VETERNS 168-170  TRAUMATICBRAIN 171-173
            GLBT 174-176        FORENSIC 177-179         PROGOTH 180-182
      HEARIMPAIR 183-185     LANGENGLISH 186-188     LANGSPANISH 189-191
         LANGOTH 192-194      CRISISTEAM 195-197  COMPRESULTRPTG 198-200
        COMPCPOE 201-203    COMPCLINDATA 204-206   COMPREFERRALS 207-209
   COMPTREATPLAN 210-212 COMPSATISFYSURVEY 213-215    COMPMEDCHECK 216-218
     COMPBILLING 219-221 COMPPATIENTSCHED 222-224 COMPPROCESSNOTE 225-227
         COMPOTH 228-230     EDUCREQUIRE 231-233      CASEREVIEW 234-236
       COMMITTEE 237-239         OUTCOME 240-242     UTILIZATION 243-245
   SATISFYSURVEY 246-248        NOCHARGE 249-251        FEESCALE 252-254
    FUNDMEDICAID 255-257    FUNDMEDICARE 258-260        FUNDSMHA 261-263
 FUNDSTATEWELFARE 264-266    FUNDSTATEJUV 267-269   FUNDSTATEEDUC 270-272
    FUNDLOCALGOV 273-275          FUNDVA 276-278        FUNDCSBG 279-281
        FUNDCMHG 282-284  FUNDCLIENTFEES 285-287     FUNDPRVTINS 288-290
      FUNDOTHPUB 291-293     FUNDOTHPRVT 294-296 MAJORSINGLEFUND 297-299
   MAJORFUNDTYPE 300-302   SMOKINGPOLICY 303-305   USEDSECLUSION 306-308
  ADOPTSECLUSION 309-311     LICENSESMHA 312-314       LICENSESA 315-317
      LICENSEDPH 318-320  LICENSEHOSPLIC 321-323       LICENSEJC 324-326
     LICENSECARF 327-329      LICENSECOA 330-332     LICENSEDFCS 333-335
     LICENSEDHHS 336-338 LICENSEMEDICARE 339-341 LICENSEMEDICAID 342-344
   LICENSEOTHORG 345-347         FACONLY 348-350        TOTALFAC 351-353
          IPSERV 354-356         IPTOTAL 357-361       IPSEXTOTM 362-366
       IPSEXPERM 367-371       IPSEXTOTF 372-376       IPSEXPERF 377-381
     IPAGETOT017 382-386     IPAGEPER017 387-391    IPAGETOT1864 392-396
    IPAGEPER1864 397-401      IPAGETOT65 402-406      IPAGEPER65 407-411
    IPETHTOTHISP 412-416    IPETHPERHISP 417-421 IPETHTOTNONHISP 422-426
 IPETHPERNONHISP 427-431     IPETHTOTUNK 432-436     IPETHPERUNK 437-441
 IPRACETOTINDIAN 442-446 IPRACEPERINDIAN 447-451  IPRACETOTASIAN 452-456
  IPRACEPERASIAN 457-461    IPRACETOTBLK 462-466    IPRACEPERBLK 467-471
 IPRACETOTHAWPAC 472-476 IPRACEPERHAWPAC 477-481   IPRACETOTWHIT 482-486
   IPRACEPERWHIT 487-491     IPRACETOTMR 492-496     IPRACEPERMR 497-501
    IPRACETOTUNK 502-506    IPRACEPERUNK 507-511   IPLEGALTOTVOL 512-516
   IPLEGALPERVOL 517-521 IPLEGALTOTNONFOREN 522-526 IPLEGALPERNONFOREN 527-531
 IPLEGALTOTFOREN 532-536 IPLEGALPERFOREN 537-541          IPBEDS 542-546
          RCSERV 547-549         RCTOTAL 550-554       RCSEXTOTM 555-559
       RCSEXPERM 560-564       RCSEXTOTF 565-569       RCSEXPERF 570-574
     RCAGETOT017 575-579     RCAGEPER017 580-584    RCAGETOT1864 585-589
    RCAGEPER1864 590-594      RCAGETOT65 595-599      RCAGEPER65 600-604
    RCETHTOTHISP 605-609    RCETHPERHISP 610-614 RCETHTOTNONHISP 615-619
 RCETHPERNONHISP 620-624     RCETHTOTUNK 625-629     RCETHPERUNK 630-634
 RCRACETOTINDIAN 635-639 RCRACEPERINDIAN 640-644  RCRACETOTASIAN 645-649
  RCRACEPERASIAN 650-654    RCRACETOTBLK 655-659    RCRACEPERBLK 660-664
 RCRACETOTHAWPAC 665-669 RCRACEPERHAWPAC 670-674   RCRACETOTWHIT 675-679
   RCRACEPERWHIT 680-684     RCRACETOTMR 685-689     RCRACEPERMR 690-694
    RCRACETOTUNK 695-699    RCRACEPERUNK 700-704   RCLEGALTOTVOL 705-709
   RCLEGALPERVOL 710-714 RCLEGALTOTNONFOREN 715-719 RCLEGALPERNONFOREN 720-724
 RCLEGALTOTFOREN 725-729 RCLEGALPERFOREN 730-734          RCBEDS 735-739
          OPSERV 740-742         OPTOTAL 743-747       OPSEXTOTM 748-752
       OPSEXPERM 753-757       OPSEXTOTF 758-762       OPSEXPERF 763-767
     OPAGETOT017 768-772     OPAGEPER017 773-777    OPAGETOT1864 778-782
    OPAGEPER1864 783-787      OPAGETOT65 788-792      OPAGEPER65 793-797
    OPETHTOTHISP 798-802    OPETHPERHISP 803-807 OPETHTOTNONHISP 808-812
 OPETHPERNONHISP 813-817     OPETHTOTUNK 818-822     OPETHPERUNK 823-827
 OPRACETOTINDIAN 828-832 OPRACEPERINDIAN 833-837  OPRACETOTASIAN 838-842
  OPRACEPERASIAN 843-847    OPRACETOTBLK 848-852    OPRACEPERBLK 853-857
 OPRACETOTHAWPAC 858-862 OPRACEPERHAWPAC 863-867   OPRACETOTWHIT 868-872
   OPRACEPERWHIT 873-877     OPRACETOTMR 878-882     OPRACEPERMR 883-887
    OPRACETOTUNK 888-892    OPRACEPERUNK 893-897   OPLEGALTOTVOL 898-902
   OPLEGALPERVOL 903-907 OPLEGALTOTNONFOREN 908-912 OPLEGALPERNONFOREN 913-917
 OPLEGALTOTFOREN 918-922 OPLEGALPERFOREN 923-927       PERCENTCP 928-932
    MHADMISSIONS 933-937       PERCENTVA 938-942         SRVCHAR 943-945
   .

* SPSS VARIABLE LABELS COMMAND

VARIABLE LABELS
   CASEID    'Case Identification Number' /
   STFIPS    'Census State FIPS codes label' /
   MODE      'Control: Completes by phone/mail/web' /
   MHINTAKE  'QA1_1  Facility offers intake services' /
   MHDIAGEVAL 'QA1_2  Facility offers diagnostic evaluation' /
   MHREFERRAL 'QA1_3  Facility offers information and referral services' /
   SASERV    'QA1_4  Facility offers substance abuse treatment services' /
   MENTALHTHSERV 'QA1_5  Facility offers mental health treatment services' /
   ADMINSERV 'QA1_6  Facility offers administrative services' /
   SETTINGIP 'QA3_1  Mental health treatment offered in hospital inpatient setting' /
   SETTINGRC 'QA3_2  Mental health treatment offered in residential setting' /
   SETTINGOP 'QA3_3  Mental health treatment offered in outpatient (or day treatment/partial hospitalization) setting' /
   FACILITYTYPE 'QA5  Facility type' /
   FOCUS     'QA6  Primary treatment focus' /
   OWNERSHIP 'QA7  Facility is operated by' /
   RELIGIOUS 'QA8  Facility is affiliated with a religious organization' /
   TREATACTVTYTHRPY 'QA10_1  Facility offers activity therapy' /
   TREATBEHAVMOD 'QA10_2  Facility offers behavior modification' /
   TREATCOGTHRPY 'QA10_3  Facility offers cognitive/behavioral therapy' /
   TREATFAMTHRPY 'QA10_4  Facility offers couples/family therapy' /
   TREATELECTRO 'QA10_5  Facility offers electroconvulsive therapy' /
   TREATGRPTHRPY 'QA10_6  Facility offers group therapy' /
   TREATPSYCHOTHRPY 'QA10_7  Facility offers individual psychotherapy' /
   TREATDUALMHSA 'QA10_8  Facility offers integrated dual disorders treatment' /
   TREATPSYCHOMED 'QA10_9  Facility offers psychotropic medication therapy' /
   TREATTELEMEDINCE 'QA10_10  Facility offers telemedicine therapy' /
   TREATOTH  'QA10_11  Facility offers other mental health treatment approaches' /
   ASSERTCOMM 'QA11_1  Facility offers assertive community treatment' /
   MHCASEMGMT 'QA11_2  Facility offers case management' /
   MHCHRONIC 'QA11_3  Facility offers chronic disease/illness management' /
   MHCONSUMER 'QA11_4  Facility offers consumer-run services' /
   MHEDUCATION 'QA11_5  Facility offers education services' /
   FAMPSYCHED 'QA11_6  Facility offers family psychoeducation' /
   MHHOUSING 'QA11_7  Facility offers housing services' /
   ILLNESSMGMT 'QA11_8  Facility offers illness management and recovery' /
   MHLEGAL   'QA11_9  Facility offers legal advocacy services' /
   MHEMGCY   'QA11_10  Facility offers psychiatric emergency walk-in services' /
   MHPSYCHREHAB 'QA11_11  Facility offers psychosocial rehabilitation services' /
   SMOKINGCESSATION 'QA11_12  Facility offers smoking cessation services' /
   MHSUICIDE 'QA11_13  Facility offers suicide prevention services' /
   SUPPEMPLOY 'QA11_14  Facility offers supported employment' /
   SUPPHOUSING 'QA11_15  Facility offers supported housing' /
   FOSTERCARE 'QA11_16  Facility offers therapeutic foster care' /
   MHVOCREHAB 'QA11_17  Facility offers vocational rehabilitation services' /
   MHOTH     'QA11_18  Facility offers other supportive services' /
   CHILDADOL 'QA12_1  Youth accepted at facility' /
   ADULTS    'QA12_2  Adults accepted at facility' /
   SENIORS   'QA12_3  Seniors accepted at facility' /
   SED       'QA13_1  Offers program designed for youth with SED' /
   TRANSITIONAGE 'QA13_2  Offers program designed for transition-aged young adults age 18-25' /
   SPMI      'QA13_3  Offers program designed for adults with SMI' /
   ALZHDEMENTIA 'QA13_4  Offers program designed for individuals with Alzheimer''s or dementia' /
   MHANDSA   'QA13_5  Offers program designed for co-occurring mental health and substance abuse disorders' /
   MHANDOTHER 'QA13_6  Offers program designed for co-occurring mental health and non-sub- stance abuse disorders' /
   POSTTRAUM 'QA13_7  Offers program designed for individuals with PTSD' /
   VETERNS   'QA13_8  Offers program designed for veterans' /
   TRAUMATICBRAIN 'QA13_9  Offers program designed for individuals with TBI' /
   GLBT      'QA13_10  Offers program designed for gay, lesbian, bisexual, or transgendered clients' /
   FORENSIC  'QA13_11  Offers program designed for forensic clients' /
   PROGOTH   'QA13_12  Offers other special program' /
   HEARIMPAIR 'QA14  Offers mental health services for the hearing impaired' /
   LANGENGLISH 'QA15_1  Provides mental health treatment services in English' /
   LANGSPANISH 'QA15_2  Provides mental health treatment services in Spanish' /
   LANGOTH   'QA15_3  Provides mental health treatment services in other language' /
   CRISISTEAM 'QA16  Operates a crisis intervention team' /
   COMPRESULTRPTG 'QA17_1  Uses computerized system for reporting results' /
   COMPCPOE  'QA17_2   Uses computerized system for physician order entry of patient prescriptions or directions' /
   COMPCLINDATA 'QA17_3  Uses computerized system for sending and receiving clinical data' /
   COMPREFERRALS 'QA17_4  Uses computerized system for creating and transmitting referrals' /
   COMPTREATPLAN 'QA17_5  Uses computerized system for creating and maintaining treatment plans' /
   COMPSATISFYSURVEY 'QA17_6  Uses computerized system for client or family satisfaction surveys' /
   COMPMEDCHECK 'QA17_7  Uses computerized system for checking medication interactions' /
   COMPBILLING 'QA17_8  Uses computerized system for preparing and submitting bills or claims' /
   COMPPATIENTSCHED 'QA17_9  Uses computerized system for scheduling clients/patients' /
   COMPPROCESSNOTE 'QA17_10  Uses computerized system for process note-taking' /
   COMPOTH   'QA17_11  Uses computerized system for other operational functions' /
   EDUCREQUIRE 'QA18_1  Monitors continuing education requirements for staff' /
   CASEREVIEW 'QA18_2  Regularly schedules case review with a supervisor' /
   COMMITTEE 'QA18_3  Regularly schedules case review by a quality review committee' /
   OUTCOME   'QA18_4  Client/patient outcome follow-up after discharge' /
   UTILIZATION 'QA18_5  Periodic utilization review' /
   SATISFYSURVEY 'QA18_6  Periodic client/patient satisfaction surveys' /
   NOCHARGE  'QA19  Offers treatment at no charge to clients/patients' /
   FEESCALE  'QA20  Uses sliding fee scale' /
   FUNDMEDICAID 'QA21_1  Facility accepts Medicaid' /
   FUNDMEDICARE 'QA21_2  Facility accepts Medicare' /
   FUNDSMHA  'QA21_3  Facility accepts state mental health agency funds' /
   FUNDSTATEWELFARE 'QA21_4  Facility accepts state welfare or child or family services agency funds' /
   FUNDSTATEJUV 'QA21_5  Facility accepts state corrections or juvenile justice agency funds' /
   FUNDSTATEEDUC 'QA21_6  Facility accepts state education agency funds' /
   FUNDLOCALGOV 'QA21_7  Facility accepts local government funds' /
   FUNDVA    'QA21_8  Facility accepts (US Department of Veterans Affairs) VA funds' /
   FUNDCSBG  'QA21_9  Facility accepts Community Service Block Grants' /
   FUNDCMHG  'QA21_10  Facility accepts Community Mental Health Block Grants' /
   FUNDCLIENTFEES 'QA21_11  Facility accepts client/patient fees' /
   FUNDPRVTINS 'QA21_12  Facility accepts private insurance' /
   FUNDOTHPUB 'QA21_13  Facility accepts other public funds' /
   FUNDOTHPRVT 'QA21_14  Facility accepts other private funds' /
   MAJORSINGLEFUND 'QA22  More than half of facility funds come from a single source' /
   MAJORFUNDTYPE 'QA22a  The single source that funds more than half of the facility' /
   SMOKINGPOLICY 'QA23  Facility smoking policy' /
   USEDSECLUSION 'QA24_1  Staff have used seclusion or restraint practices in the past year' /
   ADOPTSECLUSION 'QA24_2  Facility has adopted initiatives toward reduction of seclusion and restraint practices' /
   LICENSESMHA 'QA25_1  Facility has licensing/certification/accreditation from state mental health agency' /
   LICENSESA 'QA25_2  Facility has licensing/certification/accreditation from state substance abuse agency' /
   LICENSEDPH 'QA25_3  Facility has licensing/certification/accreditation from state department of health' /
   LICENSEHOSPLIC 'QA25_4  Facility has licensing/certification/accreditation from  hospital licensing authority' /
   LICENSEJC 'QA25_5  Facility has licensing/certification/accreditation from JC (Joint Commission)' /
   LICENSECARF 'QA25_6  Facility has licensing/certification/accreditation from CARF (Commission on Accreditation of Rehabilitation Facilities)' /
   LICENSECOA 'QA25_7  Facility has licensing/certification/accreditation from COA (Council on Accreditation)' /
   LICENSEDFCS 'QA25_8  Facility has licensing/certification/accreditation from Department of Family and Children Services' /
   LICENSEDHHS 'QA25_9  Facility has licensing/certification/accreditation from US Dept of Health and Human Services' /
   LICENSEMEDICARE 'QA25_10  Facility has licensing/certification/accreditation from Medicare' /
   LICENSEMEDICAID 'QA25_11  Facility has licensing/certification/accreditation from Medicaid' /
   LICENSEOTHORG 'QA25_12  Facility has licensing/certification/accreditation from other national/state/local organization' /
   FACONLY   'QB1  Client/patient counts reported for only this facility/this facility plus others/another facility reporting client counts for this facility' /
   TOTALFAC  'QB2_3  Total number of facilities included in reported client/patients counts' /
   IPSERV    'QB3  Patients received services in 24-hour hospital inpatient setting' /
   IPTOTAL   'QB3a  Number of patients that received 24-hour hospital inpatient services' /
   IPSEXTOTM 'QB3b_num_mal. Male hospital inpatients - Total' /
   IPSEXPERM 'QB3b_per_mal. Male hospital inpatients - Percent' /
   IPSEXTOTF 'QB3b_num_fem. Female hospital inpatients - Total' /
   IPSEXPERF 'QB3b_per_fem. Female hospital inpatients - Percent' /
   IPAGETOT017 'QB3b_num_age1. Ages 0-17 hospital inpatients - Total' /
   IPAGEPER017 'QB3b_per_age1. Ages 0-17 hospital inpatients  - Percent' /
   IPAGETOT1864 'QB3b_num_age2. Ages 18-64 hospital inpatients - Total' /
   IPAGEPER1864 'QB3b_per_age2. Ages 18-64 hospital inpatients - Percent' /
   IPAGETOT65 'QB3b_num_age3. Ages 65 plus hospital inpatients - Total' /
   IPAGEPER65 'QB3b_per_age3. Ages 65 plus hospital inpatients - Percent' /
   IPETHTOTHISP 'QB3b_num_his. Total Hispanic or Latino hospital inpatients' /
   IPETHPERHISP 'QB3b_per_his. Percent Hispanic or Latino hospital inpatients' /
   IPETHTOTNONHISP 'QB3b_num_nhis. Total non-Hispanic or Latino hospital inpatients' /
   IPETHPERNONHISP 'QB3b_per_nhis. Percent non-Hispanic or Latino hospital inpatients' /
   IPETHTOTUNK 'QB3_num_ethunk. Ethnicity unknown - Total hospital inpatients' /
   IPETHPERUNK 'QB3_per_ethunk. Ethnicity unknown - Percent hospital inpatients' /
   IPRACETOTINDIAN 'QB3b_num_nat. Total American Indian/Alaska Native hospital inpatients' /
   IPRACEPERINDIAN 'QB3b_per_nat. Percent American Indian/Alaska Native hospital inpatients' /
   IPRACETOTASIAN 'QB3b_num_asi. Total Asian hospital inpatients' /
   IPRACEPERASIAN 'QB3b_per_asi. Percent Asian hospital inpatients' /
   IPRACETOTBLK 'QB3b_num_bla. Total Black or African American hospital inpatients' /
   IPRACEPERBLK 'QB3b_per_bla. Percent Black or African American hospital inpatients' /
   IPRACETOTHAWPAC 'Q3b_num_haw. Total Native Hawaiian/Pacific Islander hospital inpatients' /
   IPRACEPERHAWPAC 'Q3b_per_haw. Percent Native Hawaiian/Pacific Islander hospital inpatients' /
   IPRACETOTWHIT 'QB3b_num_whi. Total White hospital inpatients' /
   IPRACEPERWHIT 'QB3b_per_whi. Percent White hospital inpatients' /
   IPRACETOTMR 'QB3b_num_mix. Two or more races - Total hospital inpatients' /
   IPRACEPERMR 'QB3b_per_mix. Two or more races - Percent hospital inpatients' /
   IPRACETOTUNK 'QB3b_num_raceunk. Race unknown or not collected - Total hospital inpatients' /
   IPRACEPERUNK 'QB3_per_raceunk. Race unknown or not collected - Percent hospital inpatients' /
   IPLEGALTOTVOL 'QB3b_num_vol. Voluntary legal status - Total hospital inpatients' /
   IPLEGALPERVOL 'QB3b_per_vol. Voluntary legal status - Percent hospital inpatients' /
   IPLEGALTOTNONFOREN 'QB3b_num_inn. Involuntary (non-forensic) legal status - Total hospital inpatients' /
   IPLEGALPERNONFOREN 'QB3b_per_inn. Involuntary (non-forensic) legal status - Percent hospital inpatients' /
   IPLEGALTOTFOREN 'QB3b_num_inf. Involuntary (forensic) legal status - Total hospital inpatients' /
   IPLEGALPERFOREN 'QB3b_per_inf. Involuntary (forensic) legal status - Percent hospital inpatients' /
   IPBEDS    'QB3c  Number of hospital inpatient beds specifically designated for mental health' /
   RCSERV    'QB4  Clients received services in 24-hour residential care setting' /
   RCTOTAL   'QB4a  Number of clients that received 24-hour residential care services' /
   RCSEXTOTM 'QB4b_num_mal. Male residential care clients - Total' /
   RCSEXPERM 'QB4b_per_mal. Male residential care clients - Percent' /
   RCSEXTOTF 'QB4b_num_fem. Female residential care clients - Total' /
   RCSEXPERF 'QB4b_per_fem. Female residential care clients - Percent' /
   RCAGETOT017 'QB4b_num_age1. Ages 0-17 residential care clients - Total' /
   RCAGEPER017 'QB4b_per_age1. Ages 0-17 residential care clients - Percent' /
   RCAGETOT1864 'QB4b_num_age2. Ages 18-64 residential care clients - Total' /
   RCAGEPER1864 'QB4b_per_age2. Ages 18-64 residential care clients - Percent' /
   RCAGETOT65 'QB4b_num_age3. Ages 65 plus residential care clients - Total' /
   RCAGEPER65 'QB4b_per_age3. Ages 65 plus residential care clients - Percent' /
   RCETHTOTHISP 'QB4b_num_his. Total Hispanic or Latino residential care clients' /
   RCETHPERHISP 'QB4b_per_his. Percent Hispanic or Latino residential care clients' /
   RCETHTOTNONHISP 'QB4b_num_nhis. Total non-Hispanic or Latino residential care clients' /
   RCETHPERNONHISP 'QB4b_per_nhis. Percent non-Hispanic or Latino residential care clients' /
   RCETHTOTUNK 'QB4_num_ethunk. Ethnicity unknown - Total residential care clients' /
   RCETHPERUNK 'QB4_per_ethunk. Ethnicity unknown - Percent residential care clients' /
   RCRACETOTINDIAN 'QB4b_num_nat. Total American Indian/Alaska Native residential care clients' /
   RCRACEPERINDIAN 'QB4b_per_nat. Percent American Indian/Alaska Native residential care clients' /
   RCRACETOTASIAN 'QB4b_num_asi. Total Asian residential care clients' /
   RCRACEPERASIAN 'QB4b_per_asi. Percent Asian residential care clients' /
   RCRACETOTBLK 'QB4b_num_bla. Total Black or African American residential care clients' /
   RCRACEPERBLK 'QB4b_per_bla. Percent Black or African American residential care clients' /
   RCRACETOTHAWPAC 'QB4b_num_haw. Total Native Hawaiian/Pacific islander residential care clients' /
   RCRACEPERHAWPAC 'QB4b_per_haw. Percentage Native Hawaiian/Pacific Islander residential care clients' /
   RCRACETOTWHIT 'QB4b_num_whi. Total White residential care clients' /
   RCRACEPERWHIT 'QB4b_per_whi. Percent White residential care clients' /
   RCRACETOTMR 'QB4b_num_mix. Two or more races - Total residential care clients' /
   RCRACEPERMR 'QB4b_per_mix. Two or more races - Percent residential care clients' /
   RCRACETOTUNK 'QB4b_num_raceunk. Race unknown or not collected - Total residential care clients' /
   RCRACEPERUNK 'QB4_per_raceunk. Race unknown or not collected - Percent residential care clients' /
   RCLEGALTOTVOL 'QB4b_num_vol. Voluntary legal status - Total residential care clients' /
   RCLEGALPERVOL 'QB4b_per_vol. Voluntary legal status - Percent residential care clients' /
   RCLEGALTOTNONFOREN 'QB4b_num_inn. Involuntary (non-forensic) legal status - Total residential care clients' /
   RCLEGALPERNONFOREN 'QB4b_per_inn. Involuntary (non-forensic) legal status - Percent residential care clients' /
   RCLEGALTOTFOREN 'QB4b_num_inf. Involuntary (forensic) legal status - Total residential care clients' /
   RCLEGALPERFOREN 'QB4b_per_inf. Involuntary (forensic) legal status - Percent residential care clients' /
   RCBEDS    'QB4c  Number of residential beds specifically designated for mental health' /
   OPSERV    'QB5  Clients received services in an outpatient setting' /
   OPTOTAL   'QB5a  Number of clients that received outpatient (or day treatment/partial hospitalization) services' /
   OPSEXTOTM 'QB5b_num_mal. Male outpatients - Total' /
   OPSEXPERM 'QB5b_per_mal. Male outpatients - Percent' /
   OPSEXTOTF 'QB5b_num_fem. Female outpatients - Total' /
   OPSEXPERF 'QB5b_per_fem. Female outpatients - Percent' /
   OPAGETOT017 'QB5b_num_age1. Ages 0-17 outpatients - Total' /
   OPAGEPER017 'QB5b_per_age1. Ages 0-17 outpatients - Percent' /
   OPAGETOT1864 'QB5b_num_age2. Ages 18-64 outpatients - Total' /
   OPAGEPER1864 'QB5b_per_age2. Ages 18-64 outpatients - Percent' /
   OPAGETOT65 'QB5b_num_age3. Ages 65 plus outpatients - Total' /
   OPAGEPER65 'QB5b_per_age3. Ages 65 plus outpatients - Percent' /
   OPETHTOTHISP 'QB5b_num_his. Total Hispanic or Latino outpatients' /
   OPETHPERHISP 'QB5b_per_his. Percent Hispanic or Latino outpatients' /
   OPETHTOTNONHISP 'QB5b_num_nhis. Total non-Hispanic or Latino outpatients' /
   OPETHPERNONHISP 'QB5b_per_nhis. Percent non-Hispanic or Latino outpatients' /
   OPETHTOTUNK 'QB5_num_ethunk. Ethnicity unknown - Total outpatients' /
   OPETHPERUNK 'QB5_per_ethunk. Ethnicity unknown - Percent outpatients' /
   OPRACETOTINDIAN 'QB5b_num_nat. Total American Indian/Alaska Native outpatients' /
   OPRACEPERINDIAN 'QB5b_per_nat. Percent American Indian/Alaska Native outpatients' /
   OPRACETOTASIAN 'QB5b_num_asi. Total Asian outpatients' /
   OPRACEPERASIAN 'QB5b_per_asi. Percent Asian outpatients' /
   OPRACETOTBLK 'QB5b_num_bla. Total Black or African American outpatients' /
   OPRACEPERBLK 'QB5b_per_bla. Percent Black or African American outpatients' /
   OPRACETOTHAWPAC 'QB5b_num_haw. Total Native Hawaiian/Pacific Islander outpatients' /
   OPRACEPERHAWPAC 'QB5b_per_haw. Percent Native Hawaiian/Pacific Islander outpatients' /
   OPRACETOTWHIT 'QB5b_num_whi. Total White outpatients' /
   OPRACEPERWHIT 'QB5b_per_whi. Percent White outpatients' /
   OPRACETOTMR 'QB5b_num_mix. Two or more races - Total outpatients' /
   OPRACEPERMR 'QB5b_per_mix. Two or more races - Percent outpatients' /
   OPRACETOTUNK 'QB5b_num_raceunk. Unknown race or not collected - Total outpatients' /
   OPRACEPERUNK 'QB5_per_raceunk. Unknown race or not collected - Percent outpatients' /
   OPLEGALTOTVOL 'QB5b_num_vol. Voluntary legal status - Total outpatients' /
   OPLEGALPERVOL 'QB5b_per_vol. Voluntary legal status - Percent outpatients' /
   OPLEGALTOTNONFOREN 'QB5b_num_inn. Involuntary (non-forensic) legal status - Total outpatients' /
   OPLEGALPERNONFOREN 'QB5b_per_inn. Involuntary (non-forensic) legal status - Percent outpatients' /
   OPLEGALTOTFOREN 'QB5b_num_inf. Involuntary (forensic) legal status - Total outpatients' /
   OPLEGALPERFOREN 'QB5b_per_inf. Involuntary (forensic) legal status - Percent outpatients' /
   PERCENTCP 'QB6  Percent of client/patients diagnosed with co-occurring mental health and substance abuse disorders' /
   MHADMISSIONS 'QB7  Number of mental health admissions in 12 month period' /
   PERCENTVA 'QB8  Percent of admissions who were military veterans' /
   SRVCHAR   'Services characteristics(Reported=1, Not reported=0)' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   STFIPS    1 'ALABAMA' 2 'ALASKA' 4 'ARIZONA' 5 'ARKANSAS' 6 'CALIFORNIA'
             8 'COLORADO' 9 'CONNECTICUT' 10 'DELAWARE' 11 'DIST OF COLUMBIA'
             12 'FLORIDA' 13 'GEORGIA' 15 'HAWAII' 16 'IDAHO' 17 'ILLINOIS'
             18 'INDIANA' 19 'IOWA' 20 'KANSAS' 21 'KENTUCKY' 22 'LOUISIANA'
             23 'MAINE' 24 'MARYLAND' 25 'MASSACHUSETTS' 26 'MICHIGAN'
             27 'MINNESOTA' 28 'MISSISSIPPI' 29 'MISSOURI' 30 'MONTANA'
             31 'NEBRASKA' 32 'NEVADA' 33 'NEW HAMPSHIRE' 34 'NEW JERSEY'
             35 'NEW MEXICO' 36 'NEW YORK' 37 'NORTH CAROLINA'
             38 'NORTH DAKOTA' 39 'OHIO' 40 'OKLAHOMA' 41 'OREGON'
             42 'PENNSYLVANIA' 44 'RHODE ISLAND' 45 'SOUTH CAROLINA'
             46 'SOUTH DAKOTA' 47 'TENNESSEE' 48 'TEXAS' 49 'UTAH'
             50 'VERMONT' 51 'VIRGINIA' 53 'WASHINGTON' 54 'WEST VIRGINIA'
             55 'WISCONSIN' 56 'WYOMING' 88 'US TERRITORIES' /
   MODE      1 'Phone - Full' 2 'Phone - Short' 3 'Mail' 4 'Web' /
   MHINTAKE  -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHDIAGEVAL -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHREFERRAL -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   SASERV    -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MENTALHTHSERV -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 1 'Yes' /
   ADMINSERV -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   SETTINGIP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   SETTINGRC -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   SETTINGOP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FACILITYTYPE -9 'MISSING' -6 'MISSING' -1 'UNKNOWN'
             1 'Psychiatric Hospital'
             2 'Separate inpatient psychiatric unit of a general hospital'
             3 'Residential treatment center for children'
             4 'Residential treatment center for adults'
 5 'Outpatient, day treatment or partial hospitalization mental health facility'
             6 'Multi-setting (non-hospital) mental health facility' /
   FOCUS     -9 'MISSING' -6 'MISSING' -1 'UNKNOWN'
             1 'Mental health services'
             3 'Mix of mental health and substance abuse' /
   OWNERSHIP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN'
             1 'Private for-profit organization'
             2 'Private non-profit organization'
             3 'State mental health agency (SMHA)' 5 'Other State government'
             6 'Regional or district authority'
             7 'Local, county, or municipal government'
             8 'U.S Department of Veterans Affairs' 9 'Other' /
   RELIGIOUS -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TREATACTVTYTHRPY -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TREATBEHAVMOD -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TREATCOGTHRPY -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TREATFAMTHRPY -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TREATELECTRO -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TREATGRPTHRPY -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TREATPSYCHOTHRPY -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TREATDUALMHSA -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TREATPSYCHOMED -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TREATTELEMEDINCE -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TREATOTH  -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   ASSERTCOMM -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHCASEMGMT -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHCHRONIC -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHCONSUMER -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHEDUCATION -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FAMPSYCHED -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHHOUSING -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   ILLNESSMGMT -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHLEGAL   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHEMGCY   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHPSYCHREHAB -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   SMOKINGCESSATION -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHSUICIDE -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   SUPPEMPLOY -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   SUPPHOUSING -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FOSTERCARE -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHVOCREHAB -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHOTH     -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   CHILDADOL -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   ADULTS    -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   SENIORS   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   SED       -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TRANSITIONAGE -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   SPMI      -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   ALZHDEMENTIA -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHANDSA   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MHANDOTHER -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   POSTTRAUM -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   VETERNS   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   TRAUMATICBRAIN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   GLBT      -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FORENSIC  -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   PROGOTH   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   HEARIMPAIR -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LANGENGLISH -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LANGSPANISH -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LANGOTH   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   CRISISTEAM -9 'MISSING' -6 'MISSING' -1 'UNKNOWN'
             1 'Yes, only within this facility' 2 'Yes, only offsite'
             3 'Yes, both within this facility and offsite'
             4 'No, we do not have a crisis intervention team' /
   COMPRESULTRPTG -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   COMPCPOE  -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   COMPCLINDATA -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   COMPREFERRALS -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   COMPTREATPLAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   COMPSATISFYSURVEY -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   COMPMEDCHECK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   COMPBILLING -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   COMPPATIENTSCHED -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   COMPPROCESSNOTE -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   COMPOTH   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   EDUCREQUIRE -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   CASEREVIEW -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   COMMITTEE -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   OUTCOME   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   UTILIZATION -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   SATISFYSURVEY -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   NOCHARGE  -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FEESCALE  -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDMEDICAID -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDMEDICARE -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDSMHA  -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDSTATEWELFARE -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDSTATEJUV -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDSTATEEDUC -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDLOCALGOV -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDVA    -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDCSBG  -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDCMHG  -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDCLIENTFEES -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDPRVTINS -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDOTHPUB -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FUNDOTHPRVT -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MAJORSINGLEFUND -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   MAJORFUNDTYPE -9 'MISSING' -6 'MISSING' -2 'Logical Skip' -1 'UNKNOWN'
             1 'Medicaid' 2 'Medicare' 3 'State mental health agency funds'
             4 'State welfare or child or family services agency funds'
             5 'State corrections or juvenile justice agency funds'
             6 'State education agency funds' 7 'Local government funds'
             8 'U.S. Department of Veterans Affairs funds'
             9 'Community Service Block Grants'
             10 'Community Mental Health Block Grants'
             11 'Client/patient fees' 12 'Private insurance'
             13 'Other public funds' 14 'Other private funds' /
   SMOKINGPOLICY -9 'MISSING' -6 'MISSING' -1 'UNKNOWN'
             1 'Smoking not permitted on property or within building'
             2 'Smoking is permitted only outdoors'
             3 'Smoking permitted outdoors and in designated indoor areas'
             4 'Smoking is permitted anywhere without restriction' 5 'Other'
             /
   USEDSECLUSION -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   ADOPTSECLUSION -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSESMHA -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSESA -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSEDPH -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSEHOSPLIC -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSEJC -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSECARF -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSECOA -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSEDFCS -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSEDHHS -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSEMEDICARE -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSEMEDICAID -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   LICENSEOTHORG -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   FACONLY   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 1 'Only this facility'
             2 'This facility plus others'
 3 'Another facility in organization will report client counts for this facility'
             /
   TOTALFAC  -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPSERV    -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   IPTOTAL   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPSEXTOTM -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPSEXPERM -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPSEXTOTF -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPSEXPERF -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPAGETOT017 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPAGEPER017 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPAGETOT1864 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPAGEPER1864 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPAGETOT65 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPAGEPER65 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPETHTOTHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPETHPERHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPETHTOTNONHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPETHPERNONHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPETHTOTUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPETHPERUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACETOTINDIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACEPERINDIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACETOTASIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACEPERASIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACETOTBLK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACEPERBLK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACETOTHAWPAC -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACEPERHAWPAC -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACETOTWHIT -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACEPERWHIT -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACETOTMR -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACEPERMR -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACETOTUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPRACEPERUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPLEGALTOTVOL -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPLEGALPERVOL -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPLEGALTOTNONFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPLEGALPERNONFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPLEGALTOTFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPLEGALPERFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   IPBEDS    -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCSERV    -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   RCTOTAL   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCSEXTOTM -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCSEXPERM -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCSEXTOTF -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCSEXPERF -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCAGETOT017 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCAGEPER017 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCAGETOT1864 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCAGEPER1864 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCAGETOT65 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCAGEPER65 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCETHTOTHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCETHPERHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCETHTOTNONHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCETHPERNONHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCETHTOTUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCETHPERUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACETOTINDIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACEPERINDIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACETOTASIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACEPERASIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACETOTBLK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACEPERBLK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACETOTHAWPAC -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACEPERHAWPAC -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACETOTWHIT -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACEPERWHIT -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACETOTMR -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACEPERMR -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACETOTUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCRACEPERUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCLEGALTOTVOL -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCLEGALPERVOL -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCLEGALTOTNONFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCLEGALPERNONFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCLEGALTOTFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCLEGALPERFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   RCBEDS    -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPSERV    -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' 0 'No' 1 'Yes' /
   OPTOTAL   -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPSEXTOTM -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPSEXPERM -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPSEXTOTF -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPSEXPERF -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPAGETOT017 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPAGEPER017 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPAGETOT1864 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPAGEPER1864 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPAGETOT65 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPAGEPER65 -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPETHTOTHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPETHPERHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPETHTOTNONHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPETHPERNONHISP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPETHTOTUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPETHPERUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACETOTINDIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACEPERINDIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACETOTASIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACEPERASIAN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACETOTBLK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACEPERBLK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACETOTHAWPAC -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACEPERHAWPAC -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACETOTWHIT -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACEPERWHIT -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACETOTMR -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACEPERMR -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACETOTUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPRACEPERUNK -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPLEGALTOTVOL -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPLEGALPERVOL -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPLEGALTOTNONFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPLEGALPERNONFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPLEGALTOTFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   OPLEGALPERFOREN -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   PERCENTCP -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   MHADMISSIONS -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   PERCENTVA -9 'MISSING' -6 'MISSING' -1 'UNKNOWN' /
   SRVCHAR   0 'Not Reported' 1 'Reported' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     MHINTAKE (low thru -1) /
     MHDIAGEVAL (low thru -1) /
     MHREFERRAL (low thru -1) /
     SASERV (low thru -1) /
     MENTALHTHSERV (low thru -1) /
     ADMINSERV (low thru -1) /
     SETTINGIP (low thru -1) /
     SETTINGRC (low thru -1) /
     SETTINGOP (low thru -1) /
     FACILITYTYPE (low thru -1) /
     FOCUS (low thru -1) /
     OWNERSHIP (low thru -1) /
     RELIGIOUS (low thru -1) /
     TREATACTVTYTHRPY (low thru -1) /
     TREATBEHAVMOD (low thru -1) /
     TREATCOGTHRPY (low thru -1) /
     TREATFAMTHRPY (low thru -1) /
     TREATELECTRO (low thru -1) /
     TREATGRPTHRPY (low thru -1) /
     TREATPSYCHOTHRPY (low thru -1) /
     TREATDUALMHSA (low thru -1) /
     TREATPSYCHOMED (low thru -1) /
     TREATTELEMEDINCE (low thru -1) /
     TREATOTH (low thru -1) /
     ASSERTCOMM (low thru -1) /
     MHCASEMGMT (low thru -1) /
     MHCHRONIC (low thru -1) /
     MHCONSUMER (low thru -1) /
     MHEDUCATION (low thru -1) /
     FAMPSYCHED (low thru -1) /
     MHHOUSING (low thru -1) /
     ILLNESSMGMT (low thru -1) /
     MHLEGAL (low thru -1) /
     MHEMGCY (low thru -1) /
     MHPSYCHREHAB (low thru -1) /
     SMOKINGCESSATION (low thru -1) /
     MHSUICIDE (low thru -1) /
     SUPPEMPLOY (low thru -1) /
     SUPPHOUSING (low thru -1) /
     FOSTERCARE (low thru -1) /
     MHVOCREHAB (low thru -1) /
     MHOTH (low thru -1) /
     CHILDADOL (low thru -1) /
     ADULTS (low thru -1) /
     SENIORS (low thru -1) /
     SED (low thru -1) /
     TRANSITIONAGE (low thru -1) /
     SPMI (low thru -1) /
     ALZHDEMENTIA (low thru -1) /
     MHANDSA (low thru -1) /
     MHANDOTHER (low thru -1) /
     POSTTRAUM (low thru -1) /
     VETERNS (low thru -1) /
     TRAUMATICBRAIN (low thru -1) /
     GLBT (low thru -1) /
     FORENSIC (low thru -1) /
     PROGOTH (low thru -1) /
     HEARIMPAIR (low thru -1) /
     LANGENGLISH (low thru -1) /
     LANGSPANISH (low thru -1) /
     LANGOTH (low thru -1) /
     CRISISTEAM (low thru -1) /
     COMPRESULTRPTG (low thru -1) /
     COMPCPOE (low thru -1) /
     COMPCLINDATA (low thru -1) /
     COMPREFERRALS (low thru -1) /
     COMPTREATPLAN (low thru -1) /
     COMPSATISFYSURVEY (low thru -1) /
     COMPMEDCHECK (low thru -1) /
     COMPBILLING (low thru -1) /
     COMPPATIENTSCHED (low thru -1) /
     COMPPROCESSNOTE (low thru -1) /
     COMPOTH (low thru -1) /
     EDUCREQUIRE (low thru -1) /
     CASEREVIEW (low thru -1) /
     COMMITTEE (low thru -1) /
     OUTCOME (low thru -1) /
     UTILIZATION (low thru -1) /
     SATISFYSURVEY (low thru -1) /
     NOCHARGE (low thru -1) /
     FEESCALE (low thru -1) /
     FUNDMEDICAID (low thru -1) /
     FUNDMEDICARE (low thru -1) /
     FUNDSMHA (low thru -1) /
     FUNDSTATEWELFARE (low thru -1) /
     FUNDSTATEJUV (low thru -1) /
     FUNDSTATEEDUC (low thru -1) /
     FUNDLOCALGOV (low thru -1) /
     FUNDVA (low thru -1) /
     FUNDCSBG (low thru -1) /
     FUNDCMHG (low thru -1) /
     FUNDCLIENTFEES (low thru -1) /
     FUNDPRVTINS (low thru -1) /
     FUNDOTHPUB (low thru -1) /
     FUNDOTHPRVT (low thru -1) /
     MAJORSINGLEFUND (low thru -1) /
     MAJORFUNDTYPE (low thru -1) /
     SMOKINGPOLICY (low thru -1) /
     USEDSECLUSION (low thru -1) /
     ADOPTSECLUSION (low thru -1) /
     LICENSESMHA (low thru -1) /
     LICENSESA (low thru -1) /
     LICENSEDPH (low thru -1) /
     LICENSEHOSPLIC (low thru -1) /
     LICENSEJC (low thru -1) /
     LICENSECARF (low thru -1) /
     LICENSECOA (low thru -1) /
     LICENSEDFCS (low thru -1) /
     LICENSEDHHS (low thru -1) /
     LICENSEMEDICARE (low thru -1) /
     LICENSEMEDICAID (low thru -1) /
     LICENSEOTHORG (low thru -1) /
     FACONLY (low thru -1) /
     TOTALFAC (low thru -1) /
     IPSERV (low thru -1) /
     IPTOTAL (low thru -1) /
     IPSEXTOTM (low thru -1) /
     IPSEXPERM (low thru -1) /
     IPSEXTOTF (low thru -1) /
     IPSEXPERF (low thru -1) /
     IPAGETOT017 (low thru -1) /
     IPAGEPER017 (low thru -1) /
     IPAGETOT1864 (low thru -1) /
     IPAGEPER1864 (low thru -1) /
     IPAGETOT65 (low thru -1) /
     IPAGEPER65 (low thru -1) /
     IPETHTOTHISP (low thru -1) /
     IPETHPERHISP (low thru -1) /
     IPETHTOTNONHISP (low thru -1) /
     IPETHPERNONHISP (low thru -1) /
     IPETHTOTUNK (low thru -1) /
     IPETHPERUNK (low thru -1) /
     IPRACETOTINDIAN (low thru -1) /
     IPRACEPERINDIAN (low thru -1) /
     IPRACETOTASIAN (low thru -1) /
     IPRACEPERASIAN (low thru -1) /
     IPRACETOTBLK (low thru -1) /
     IPRACEPERBLK (low thru -1) /
     IPRACETOTHAWPAC (low thru -1) /
     IPRACEPERHAWPAC (low thru -1) /
     IPRACETOTWHIT (low thru -1) /
     IPRACEPERWHIT (low thru -1) /
     IPRACETOTMR (low thru -1) /
     IPRACEPERMR (low thru -1) /
     IPRACETOTUNK (low thru -1) /
     IPRACEPERUNK (low thru -1) /
     IPLEGALTOTVOL (low thru -1) /
     IPLEGALPERVOL (low thru -1) /
     IPLEGALTOTNONFOREN (low thru -1) /
     IPLEGALPERNONFOREN (low thru -1) /
     IPLEGALTOTFOREN (low thru -1) /
     IPLEGALPERFOREN (low thru -1) /
     IPBEDS (low thru -1) /
     RCSERV (low thru -1) /
     RCTOTAL (low thru -1) /
     RCSEXTOTM (low thru -1) /
     RCSEXPERM (low thru -1) /
     RCSEXTOTF (low thru -1) /
     RCSEXPERF (low thru -1) /
     RCAGETOT017 (low thru -1) /
     RCAGEPER017 (low thru -1) /
     RCAGETOT1864 (low thru -1) /
     RCAGEPER1864 (low thru -1) /
     RCAGETOT65 (low thru -1) /
     RCAGEPER65 (low thru -1) /
     RCETHTOTHISP (low thru -1) /
     RCETHPERHISP (low thru -1) /
     RCETHTOTNONHISP (low thru -1) /
     RCETHPERNONHISP (low thru -1) /
     RCETHTOTUNK (low thru -1) /
     RCETHPERUNK (low thru -1) /
     RCRACETOTINDIAN (low thru -1) /
     RCRACEPERINDIAN (low thru -1) /
     RCRACETOTASIAN (low thru -1) /
     RCRACEPERASIAN (low thru -1) /
     RCRACETOTBLK (low thru -1) /
     RCRACEPERBLK (low thru -1) /
     RCRACETOTHAWPAC (low thru -1) /
     RCRACEPERHAWPAC (low thru -1) /
     RCRACETOTWHIT (low thru -1) /
     RCRACEPERWHIT (low thru -1) /
     RCRACETOTMR (low thru -1) /
     RCRACEPERMR (low thru -1) /
     RCRACETOTUNK (low thru -1) /
     RCRACEPERUNK (low thru -1) /
     RCLEGALTOTVOL (low thru -1) /
     RCLEGALPERVOL (low thru -1) /
     RCLEGALTOTNONFOREN (low thru -1) /
     RCLEGALPERNONFOREN (low thru -1) /
     RCLEGALTOTFOREN (low thru -1) /
     RCLEGALPERFOREN (low thru -1) /
     RCBEDS (low thru -1) /
     OPSERV (low thru -1) /
     OPTOTAL (low thru -1) /
     OPSEXTOTM (low thru -1) /
     OPSEXPERM (low thru -1) /
     OPSEXTOTF (low thru -1) /
     OPSEXPERF (low thru -1) /
     OPAGETOT017 (low thru -1) /
     OPAGEPER017 (low thru -1) /
     OPAGETOT1864 (low thru -1) /
     OPAGEPER1864 (low thru -1) /
     OPAGETOT65 (low thru -1) /
     OPAGEPER65 (low thru -1) /
     OPETHTOTHISP (low thru -1) /
     OPETHPERHISP (low thru -1) /
     OPETHTOTNONHISP (low thru -1) /
     OPETHPERNONHISP (low thru -1) /
     OPETHTOTUNK (low thru -1) /
     OPETHPERUNK (low thru -1) /
     OPRACETOTINDIAN (low thru -1) /
     OPRACEPERINDIAN (low thru -1) /
     OPRACETOTASIAN (low thru -1) /
     OPRACEPERASIAN (low thru -1) /
     OPRACETOTBLK (low thru -1) /
     OPRACEPERBLK (low thru -1) /
     OPRACETOTHAWPAC (low thru -1) /
     OPRACEPERHAWPAC (low thru -1) /
     OPRACETOTWHIT (low thru -1) /
     OPRACEPERWHIT (low thru -1) /
     OPRACETOTMR (low thru -1) /
     OPRACEPERMR (low thru -1) /
     OPRACETOTUNK (low thru -1) /
     OPRACEPERUNK (low thru -1) /
     OPLEGALTOTVOL (low thru -1) /
     OPLEGALPERVOL (low thru -1) /
     OPLEGALTOTNONFOREN (low thru -1) /
     OPLEGALPERNONFOREN (low thru -1) /
     OPLEGALTOTFOREN (low thru -1) /
     OPLEGALPERFOREN (low thru -1) /
     PERCENTCP (low thru -1) /
     MHADMISSIONS (low thru -1) /
     PERCENTVA (low thru -1) /
   .

EXECUTE.

* SPSS VARIABLE LEVEL COMMAND.

VARIABLE LEVEL
   CASEID
   TOTALFAC
   IPTOTAL
   IPSEXTOTM
   IPSEXPERM
   IPSEXTOTF
   IPSEXPERF
   IPAGETOT017
   IPAGEPER017
   IPAGETOT1864
   IPAGEPER1864
   IPAGETOT65
   IPAGEPER65
   IPETHTOTHISP
   IPETHPERHISP
   IPETHTOTNONHISP
   IPETHPERNONHISP
   IPETHTOTUNK
   IPETHPERUNK
   IPRACETOTINDIAN
   IPRACEPERINDIAN
   IPRACETOTASIAN
   IPRACEPERASIAN
   IPRACETOTBLK
   IPRACEPERBLK
   IPRACETOTHAWPAC
   IPRACEPERHAWPAC
   IPRACETOTWHIT
   IPRACEPERWHIT
   IPRACETOTMR
   IPRACEPERMR
   IPRACETOTUNK
   IPRACEPERUNK
   IPLEGALTOTVOL
   IPLEGALPERVOL
   IPLEGALTOTNONFOREN
   IPLEGALPERNONFOREN
   IPLEGALTOTFOREN
   IPLEGALPERFOREN
   IPBEDS
   RCTOTAL
   RCSEXTOTM
   RCSEXPERM
   RCSEXTOTF
   RCSEXPERF
   RCAGETOT017
   RCAGEPER017
   RCAGETOT1864
   RCAGEPER1864
   RCAGETOT65
   RCAGEPER65
   RCETHTOTHISP
   RCETHPERHISP
   RCETHTOTNONHISP
   RCETHPERNONHISP
   RCETHTOTUNK
   RCETHPERUNK
   RCRACETOTINDIAN
   RCRACEPERINDIAN
   RCRACETOTASIAN
   RCRACEPERASIAN
   RCRACETOTBLK
   RCRACEPERBLK
   RCRACETOTHAWPAC
   RCRACEPERHAWPAC
   RCRACETOTWHIT
   RCRACEPERWHIT
   RCRACETOTMR
   RCRACEPERMR
   RCRACETOTUNK
   RCRACEPERUNK
   RCLEGALTOTVOL
   RCLEGALPERVOL
   RCLEGALTOTNONFOREN
   RCLEGALPERNONFOREN
   RCLEGALTOTFOREN
   RCLEGALPERFOREN
   RCBEDS
   OPTOTAL
   OPSEXTOTM
   OPSEXPERM
   OPSEXTOTF
   OPSEXPERF
   OPAGETOT017
   OPAGEPER017
   OPAGETOT1864
   OPAGEPER1864
   OPAGETOT65
   OPAGEPER65
   OPETHTOTHISP
   OPETHPERHISP
   OPETHTOTNONHISP
   OPETHPERNONHISP
   OPETHTOTUNK
   OPETHPERUNK
   OPRACETOTINDIAN
   OPRACEPERINDIAN
   OPRACETOTASIAN
   OPRACEPERASIAN
   OPRACETOTBLK
   OPRACEPERBLK
   OPRACETOTHAWPAC
   OPRACEPERHAWPAC
   OPRACETOTWHIT
   OPRACEPERWHIT
   OPRACETOTMR
   OPRACEPERMR
   OPRACETOTUNK
   OPRACEPERUNK
   OPLEGALTOTVOL
   OPLEGALPERVOL
   OPLEGALTOTNONFOREN
   OPLEGALPERNONFOREN
   OPLEGALTOTFOREN
   OPLEGALPERFOREN
   PERCENTCP
   MHADMISSIONS
   PERCENTVA
    (scale).

VARIABLE LEVEL
   STFIPS
   MODE
   MHINTAKE
   MHDIAGEVAL
   MHREFERRAL
   SASERV
   MENTALHTHSERV
   ADMINSERV
   SETTINGIP
   SETTINGRC
   SETTINGOP
   FACILITYTYPE
   FOCUS
   OWNERSHIP
   RELIGIOUS
   TREATACTVTYTHRPY
   TREATBEHAVMOD
   TREATCOGTHRPY
   TREATFAMTHRPY
   TREATELECTRO
   TREATGRPTHRPY
   TREATPSYCHOTHRPY
   TREATDUALMHSA
   TREATPSYCHOMED
   TREATTELEMEDINCE
   TREATOTH
   ASSERTCOMM
   MHCASEMGMT
   MHCHRONIC
   MHCONSUMER
   MHEDUCATION
   FAMPSYCHED
   MHHOUSING
   ILLNESSMGMT
   MHLEGAL
   MHEMGCY
   MHPSYCHREHAB
   SMOKINGCESSATION
   MHSUICIDE
   SUPPEMPLOY
   SUPPHOUSING
   FOSTERCARE
   MHVOCREHAB
   MHOTH
   CHILDADOL
   ADULTS
   SENIORS
   SED
   TRANSITIONAGE
   SPMI
   ALZHDEMENTIA
   MHANDSA
   MHANDOTHER
   POSTTRAUM
   VETERNS
   TRAUMATICBRAIN
   GLBT
   FORENSIC
   PROGOTH
   HEARIMPAIR
   LANGENGLISH
   LANGSPANISH
   LANGOTH
   CRISISTEAM
   COMPRESULTRPTG
   COMPCPOE
   COMPCLINDATA
   COMPREFERRALS
   COMPTREATPLAN
   COMPSATISFYSURVEY
   COMPMEDCHECK
   COMPBILLING
   COMPPATIENTSCHED
   COMPPROCESSNOTE
   COMPOTH
   EDUCREQUIRE
   CASEREVIEW
   COMMITTEE
   OUTCOME
   UTILIZATION
   SATISFYSURVEY
   NOCHARGE
   FEESCALE
   FUNDMEDICAID
   FUNDMEDICARE
   FUNDSMHA
   FUNDSTATEWELFARE
   FUNDSTATEJUV
   FUNDSTATEEDUC
   FUNDLOCALGOV
   FUNDVA
   FUNDCSBG
   FUNDCMHG
   FUNDCLIENTFEES
   FUNDPRVTINS
   FUNDOTHPUB
   FUNDOTHPRVT
   MAJORSINGLEFUND
   MAJORFUNDTYPE
   SMOKINGPOLICY
   USEDSECLUSION
   ADOPTSECLUSION
   LICENSESMHA
   LICENSESA
   LICENSEDPH
   LICENSEHOSPLIC
   LICENSEJC
   LICENSECARF
   LICENSECOA
   LICENSEDFCS
   LICENSEDHHS
   LICENSEMEDICARE
   LICENSEMEDICAID
   LICENSEOTHORG
   FACONLY
   IPSERV
   RCSERV
   OPSERV
   SRVCHAR
    (nominal).

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
